.button {
  background-color: #515151;
  border: none;
  color: white;
  padding: 0.5em;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1em;
  cursor: pointer;

  &:hover{
    background-color: #4CAF50;
  }

  img{
    width: 2em;
    height: 2em;
  }

}